body {
  font-family: var(--font-hind), sans-serif;
  background-color: var(--theme-color);
}

h1 {
  font-family: var(--font-laila), serif;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -2%;
  color: var(--text-primary);

  @media (min-width: 768px) {
    font-size: 3.5rem;
  }
}

h2 {
  font-family: var(--font-laila), serif;
  font-size: 2.25rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -2%;
  color: var(--text-primary);


  @media (min-width: 768px) {
    font-size: 3rem;
  }
}

h3 {
  font-family: var(--font-laila), serif;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -2%;
  color: var(--text-primary);


  @media (min-width: 768px) {
    font-size: 2.5rem;
  }
}

h4 {
  font-family: var(--font-laila), serif;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: -1%;
  color: var(--text-primary);


  @media (min-width: 768px) {
    font-size: 2rem;
    line-height: 130%;
  }
}

h5 {
  font-family: var(--font-laila), serif;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.4;
  color: var(--text-primary);


  @media (min-width: 768px) {
    font-size: 1.5rem;
  }
}

h6 {
  font-family: var(--font-laila), serif;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.4;
  color: var(--text-primary);

  @media (min-width: 768px) {
    font-size: 1.25rem;
  }
}

p {
  font-size: 16px;
  line-height: 1.5;
}

.tagline {
  font-family: var(--font-laila), serif;
  font-size: 1rem;
  line-height: 150%;
  font-weight: 600;
}
